<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.MutexSystemCfg Field
DatabaseEnvironmentConfig Class See Also Send Feedback

Configuration for the mutex subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public MutexConfig MutexSystemCfg

Visual Basic (Declaration)

    Public MutexSystemCfg As MutexConfig

Visual C++

    public:
    MutexConfig^ MutexSystemCfg

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace